.subTab-container {
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
    max-width: 2200px;
    margin: 0 auto;
}

.subTab-container img {
    max-width: 100%;
    height: auto;
    vertical-align: middle;
    width: 75%;
}

@media (min-width:2501px) {
    .subTab-container img.upright-item {}
    .subTab-container img {
        width: 70%;
    }
}

@media (min-width:1921px) and (max-width:2500px) {
    .subTab-container img {}
    .subTab-container img.upright-item {}
}

@media (min-width:1201px) and (max-width:1920px) {
    .subTab-container img.upright-item {}
}

@media (min-width:1025px) and (max-width:1200px) {
    .subTab-container img.upright-item {}
}

@media (max-width:767px) {
    .subTab-container img {
        width: auto;
    }
}

.subTab-container *,
.subTab-container *:before,
.subTab-container *:after {
    -webkit-box-sizing: inherit;
    box-sizing: inherit;
}

.subTab-container {
    font-weight: 400;
    font-size: 16px;
    line-height: 1.3;
}

.subTab-container a {
    display: block;
    text-decoration: none;
    color: #FFF;
}

.subTab-container a:hover {
    display: block;
    text-decoration: none;
    color: rgb(78, 78, 78);
}

.btn {
    display: inline-block;
    vertical-align: middle;
    background: none;
    outline: 0 none;
    border: 0 none;
    border-radius: 0;
    padding: 8px 25px;
    background-color: #000;
    text-transform: uppercase;
    color: #fff;
}


/**** Banner slider Gold Spots*****/

.subTab-spots {
    /**Animation for slides**/
    /****Animation for slides label****/
}

.subTab-spots .subTab-banner-slider .banner-slide {
    -webkit-transition: opacity 1s ease-out 0.1s;
    transition: opacity 1s ease-out 0.1s;
    z-index: 1;
}

.subTab-spots .subTab-img-part {
    opacity: 0;
    -webkit-transition: all .9s ease-out;
    transition: all .9s ease-out;
}

.subTab-spots .subTab-text-wrap {
    -webkit-transform: translateY(20px);
    transform: translateY(20px);
    opacity: 0;
    -webkit-transition: all .9s ease-out;
    transition: all .9s ease-out;
}

.subTab-spots #btn-1b:checked~.subTab-banner-switch label[for="btn-1b"],
.subTab-spots #btn-2b:checked~.subTab-banner-switch label[for="btn-2b"],
.subTab-spots #btn-3b:checked~.subTab-banner-switch label[for="btn-3b"],
.subTab-spots #btn-4b:checked~.subTab-banner-switch label[for="btn-4b"],
.subTab-spots #btn-5b:checked~.subTab-banner-switch label[for="btn-5b"],
.subTab-spots #btn-6b:checked~.subTab-banner-switch label[for="btn-6b"],
.subTab-spots #btn-7b:checked~.subTab-banner-switch label[for="btn-7b"],
.subTab-spots #btn-8b:checked~.subTab-banner-switch label[for="btn-8b"],
.subTab-spots #btn-9b:checked~.subTab-banner-switch label[for="btn-9b"],
.subTab-spots #btn-10b:checked~.subTab-banner-switch label[for="btn-10b"],
.subTab-spots #btn-11b:checked~.subTab-banner-switch label[for="btn-11b"],
.subTab-spots #btn-12b:checked~.subTab-banner-switch label[for="btn-12b"] {
    color: #ced069;
}

.subTab-spots #btn-1b:checked~.subTab-banner-slider .banner-slide.slide-1,
.subTab-spots #btn-2b:checked~.subTab-banner-slider .banner-slide.slide-2,
.subTab-spots #btn-3b:checked~.subTab-banner-slider .banner-slide.slide-3,
.subTab-spots #btn-4b:checked~.subTab-banner-slider .banner-slide.slide-4,
.subTab-spots #btn-5b:checked~.subTab-banner-slider .banner-slide.slide-1,
.subTab-spots #btn-6b:checked~.subTab-banner-slider .banner-slide.slide-2,
.subTab-spots #btn-7b:checked~.subTab-banner-slider .banner-slide.slide-3,
.subTab-spots #btn-8b:checked~.subTab-banner-slider .banner-slide.slide-4,
.subTab-spots #btn-9b:checked~.subTab-banner-slider .banner-slide.slide-1,
.subTab-spots #btn-10b:checked~.subTab-banner-slider .banner-slide.slide-2,
.subTab-spots #btn-11b:checked~.subTab-banner-slider .banner-slide.slide-3,
.subTab-spots #btn-12b:checked~.subTab-banner-slider .banner-slide.slide-4 {
    z-index: 6;
}

.subTab-spots #btn-1b:checked~.subTab-banner-slider .banner-slide.slide-1 .subTab-text-wrap {
    -webkit-transform: translateY(0);
    transform: translateY(0);
    opacity: 1;
    -webkit-transition: all .9s ease-out;
    transition: all .9s ease-out;
}

.subTab-spots #btn-1b:checked~.subTab-banner-slider .banner-slide.slide-1 .subTab-img-part {
    opacity: 1;
    -webkit-transition: all .9s ease-out;
    transition: all .9s ease-out;
}

.subTab-spots #btn-2b:checked~.subTab-banner-slider .banner-slide.slide-2 .subTab-text-wrap {
    -webkit-transform: translateY(0);
    transform: translateY(0);
    opacity: 1;
    -webkit-transition: all .9s ease-out;
    transition: all .9s ease-out;
}

.subTab-spots #btn-2b:checked~.subTab-banner-slider .banner-slide.slide-2 .subTab-img-part {
    opacity: 1;
    -webkit-transition: all .9s ease-out;
    transition: all .9s ease-out;
}

.subTab-spots #btn-3b:checked~.subTab-banner-slider .banner-slide.slide-3 .subTab-text-wrap {
    -webkit-transform: translateY(0);
    transform: translateY(0);
    opacity: 1;
    -webkit-transition: all .9s ease-out;
    transition: all .9s ease-out;
}

.subTab-spots #btn-3b:checked~.subTab-banner-slider .banner-slide.slide-3 .subTab-img-part {
    opacity: 1;
    -webkit-transition: all .9s ease-out;
    transition: all .9s ease-out;
}

.subTab-spots #btn-4b:checked~.subTab-banner-slider .banner-slide.slide-4 .subTab-text-wrap {
    -webkit-transform: translateY(0);
    transform: translateY(0);
    opacity: 1;
    -webkit-transition: all .9s ease-out;
    transition: all .9s ease-out;
}

.subTab-spots #btn-4b:checked~.subTab-banner-slider .banner-slide.slide-4 .subTab-img-part {
    opacity: 1;
    -webkit-transition: all .9s ease-out;
    transition: all .9s ease-out;
}

.subTab-spots #btn-5b:checked~.subTab-banner-slider .banner-slide.slide-1 .subTab-text-wrap {
    -webkit-transform: translateY(0);
    transform: translateY(0);
    opacity: 1;
    -webkit-transition: all .9s ease-out;
    transition: all .9s ease-out;
}

.subTab-spots #btn-5b:checked~.subTab-banner-slider .banner-slide.slide-1 .subTab-img-part {
    opacity: 1;
    -webkit-transition: all .9s ease-out;
    transition: all .9s ease-out;
}

.subTab-spots #btn-6b:checked~.subTab-banner-slider .banner-slide.slide-2 .subTab-text-wrap {
    -webkit-transform: translateY(0);
    transform: translateY(0);
    opacity: 1;
    -webkit-transition: all .9s ease-out;
    transition: all .9s ease-out;
}

.subTab-spots #btn-6b:checked~.subTab-banner-slider .banner-slide.slide-2 .subTab-img-part {
    opacity: 1;
    -webkit-transition: all .9s ease-out;
    transition: all .9s ease-out;
}

.subTab-spots #btn-7b:checked~.subTab-banner-slider .banner-slide.slide-3 .subTab-text-wrap {
    -webkit-transform: translateY(0);
    transform: translateY(0);
    opacity: 1;
    -webkit-transition: all .9s ease-out;
    transition: all .9s ease-out;
}

.subTab-spots #btn-7b:checked~.subTab-banner-slider .banner-slide.slide-3 .subTab-img-part {
    opacity: 1;
    -webkit-transition: all .9s ease-out;
    transition: all .9s ease-out;
}

.subTab-spots #btn-8b:checked~.subTab-banner-slider .banner-slide.slide-4 .subTab-text-wrap {
    -webkit-transform: translateY(0);
    transform: translateY(0);
    opacity: 1;
    -webkit-transition: all .9s ease-out;
    transition: all .9s ease-out;
}

.subTab-spots #btn-8b:checked~.subTab-banner-slider .banner-slide.slide-4 .subTab-img-part {
    opacity: 1;
    -webkit-transition: all .9s ease-out;
    transition: all .9s ease-out;
}

.subTab-spots #btn-9b:checked~.subTab-banner-slider .banner-slide.slide-1 .subTab-text-wrap {
    -webkit-transform: translateY(0);
    transform: translateY(0);
    opacity: 1;
    -webkit-transition: all .9s ease-out;
    transition: all .9s ease-out;
}

.subTab-spots #btn-9b:checked~.subTab-banner-slider .banner-slide.slide-1 .subTab-img-part {
    opacity: 1;
    -webkit-transition: all .9s ease-out;
    transition: all .9s ease-out;
}

.subTab-spots #btn-10b:checked~.subTab-banner-slider .banner-slide.slide-2 .subTab-text-wrap {
    -webkit-transform: translateY(0);
    transform: translateY(0);
    opacity: 1;
    -webkit-transition: all .9s ease-out;
    transition: all .9s ease-out;
}

.subTab-spots #btn-10b:checked~.subTab-banner-slider .banner-slide.slide-2 .subTab-img-part {
    opacity: 1;
    -webkit-transition: all .9s ease-out;
    transition: all .9s ease-out;
}

.subTab-spots #btn-11b:checked~.subTab-banner-slider .banner-slide.slide-3 .subTab-text-wrap {
    -webkit-transform: translateY(0);
    transform: translateY(0);
    opacity: 1;
    -webkit-transition: all .9s ease-out;
    transition: all .9s ease-out;
}

.subTab-spots #btn-11b:checked~.subTab-banner-slider .banner-slide.slide-3 .subTab-img-part {
    opacity: 1;
    -webkit-transition: all .9s ease-out;
    transition: all .9s ease-out;
}

.subTab-spots #btn-12b:checked~.subTab-banner-slider .banner-slide.slide-4 .subTab-text-wrap {
    -webkit-transform: translateY(0);
    transform: translateY(0);
    opacity: 1;
    -webkit-transition: all .9s ease-out;
    transition: all .9s ease-out;
}

.subTab-spots #btn-12b:checked~.subTab-banner-slider .banner-slide.slide-4 .subTab-img-part {
    opacity: 1;
    -webkit-transition: all .9s ease-out;
    transition: all .9s ease-out;
}

.subTab-spots .subTab-banner-slider .banner-slide.slide-1 {
    -webkit-animation: bannerSlideVisible 36s ease-out infinite -1s;
    animation: bannerSlideVisible 36s ease-out infinite -1s;
}

.subTab-spots .subTab-banner-slider .banner-slide.slide-1 .subTab-text-wrap {
    -webkit-animation: bannerTextVisible 36s ease-out infinite -1s;
    animation: bannerTextVisible 36s ease-out infinite -1s;
}

.subTab-spots .subTab-banner-slider .banner-slide.slide-1 .subTab-img-part {
    -webkit-animation: bannerImageVisible 36s ease-out infinite -1s;
    animation: bannerImageVisible 36s ease-out infinite -1s;
}

.subTab-spots .subTab-banner-slider .banner-slide.slide-2 {
    -webkit-animation: bannerSlideVisible 36s ease-out infinite 7s;
    animation: bannerSlideVisible 36s ease-out infinite 7s;
}

.subTab-spots .subTab-banner-slider .banner-slide.slide-2 .subTab-text-wrap {
    -webkit-animation: bannerTextVisible 36s ease-out infinite 8s;
    animation: bannerTextVisible 36s ease-out infinite 8s;
}

.subTab-spots .subTab-banner-slider .banner-slide.slide-2 .subTab-img-part {
    -webkit-animation: bannerImageVisible 36s ease-out infinite 8s;
    animation: bannerImageVisible 36s ease-out infinite 8s;
}

.subTab-spots .subTab-banner-slider .banner-slide.slide-3 {
    -webkit-animation: bannerSlideVisible 36s ease-out infinite 16s;
    animation: bannerSlideVisible 36s ease-out infinite 16s;
}

.subTab-spots .subTab-banner-slider .banner-slide.slide-3 .subTab-text-wrap {
    -webkit-animation: bannerTextVisible 36s ease-out infinite 17s;
    animation: bannerTextVisible 36s ease-out infinite 17s;
}

.subTab-spots .subTab-banner-slider .banner-slide.slide-3 .subTab-img-part {
    -webkit-animation: bannerImageVisible 36s ease-out infinite 17s;
    animation: bannerImageVisible 36s ease-out infinite 17s;
}

.subTab-spots .subTab-banner-slider .banner-slide.slide-4 {
    -webkit-animation: bannerSlideVisible 36s ease-out infinite 25s;
    animation: bannerSlideVisible 36s ease-out infinite 25s;
}

.subTab-spots .subTab-banner-slider .banner-slide.slide-4 .subTab-text-wrap {
    -webkit-animation: bannerTextVisible 36s ease-out infinite 26s;
    animation: bannerTextVisible 36s ease-out infinite 26s;
}

.subTab-spots .subTab-banner-slider .banner-slide.slide-4 .subTab-img-part {
    -webkit-animation: bannerImageVisible 36s ease-out infinite 26s;
    animation: bannerImageVisible 36s ease-out infinite 26s;
}

.subTab-spots .subTab-banner-switch label[for="btn-1b"] {
    -webkit-animation: slideButton 36s infinite 0s;
    animation: slideButton 36s infinite 0s;
}

.subTab-spots .subTab-banner-switch label[for="btn-2b"] {
    -webkit-animation: slideButton 36s infinite 8s;
    animation: slideButton 36s infinite 8s;
}

.subTab-spots .subTab-banner-switch label[for="btn-3b"] {
    -webkit-animation: slideButton 36s infinite 17s;
    animation: slideButton 36s infinite 17s;
}

.subTab-spots .subTab-banner-switch label[for="btn-4b"] {
    -webkit-animation: slideButton 36s infinite 26s;
    animation: slideButton 36s infinite 26s;
}

.subTab-spots .subTab-banner-switch label[for="btn-5b"] {
    -webkit-animation: slideButton 36s infinite 0s;
    animation: slideButton 36s infinite 0s;
}

.subTab-spots .subTab-banner-switch label[for="btn-6b"] {
    -webkit-animation: slideButton 36s infinite 8s;
    animation: slideButton 36s infinite 8s;
}

.subTab-spots .subTab-banner-switch label[for="btn-7b"] {
    -webkit-animation: slideButton 36s infinite 17s;
    animation: slideButton 36s infinite 17s;
}

.subTab-spots .subTab-banner-switch label[for="btn-8b"] {
    -webkit-animation: slideButton 36s infinite 26s;
    animation: slideButton 36s infinite 26s;
}

.subTab-spots .subTab-banner-switch label[for="btn-9b"] {
    -webkit-animation: slideButton 36s infinite 0s;
    animation: slideButton 36s infinite 0s;
}

.subTab-spots .subTab-banner-switch label[for="btn-10b"] {
    -webkit-animation: slideButton 36s infinite 8s;
    animation: slideButton 36s infinite 8s;
}

.subTab-spots .subTab-banner-switch label[for="btn-11b"] {
    -webkit-animation: slideButton 36s infinite 17s;
    animation: slideButton 36s infinite 17s;
}

.subTab-spots .subTab-banner-switch label[for="btn-12b"] {
    -webkit-animation: slideButton 36s infinite 26s;
    animation: slideButton 36s infinite 26s;
}

.subTab-spots input:checked~.subTab-banner-slider .banner-slide,
.subTab-spots input:checked~.subTab-banner-slider .banner-slide .subTab-text-wrap,
.subTab-spots input:checked~.subTab-banner-slider .banner-slide .subTab-img-part,
.subTab-spots input:checked~.subTab-banner-switch label {
    -webkit-animation-play-state: paused !important;
    animation-play-state: paused !important;
    -webkit-animation: none !important;
    animation: none !important;
}

.subTab-spots input:checked~.subTab-banner-slider .banner-slide:after,
.subTab-spots input:checked~.subTab-banner-slider .banner-slide .subTab-text-wrap:after,
.subTab-spots input:checked~.subTab-banner-slider .banner-slide .subTab-img-part:after,
.subTab-spots input:checked~.subTab-banner-switch label:after {
    -webkit-animation-play-state: paused !important;
    animation-play-state: paused !important;
    -webkit-animation: none !important;
    animation: none !important;
}

@-webkit-keyframes bannerSlideVisible {
    4%,
    20% {
        z-index: 6;
    }
    0%,
    40%,
    100% {
        z-index: 1;
    }
}

@keyframes bannerSlideVisible {
    4%,
    20% {
        z-index: 6;
    }
    0%,
    40%,
    100% {
        z-index: 1;
    }
}

@-webkit-keyframes bannerImageVisible {
    5%,
    30% {
        opacity: 1;
    }
    0%,
    33%,
    100% {
        opacity: 0;
    }
}

@keyframes bannerImageVisible {
    5%,
    30% {
        opacity: 1;
    }
    0%,
    33%,
    100% {
        opacity: 0;
    }
}

@-webkit-keyframes bannerTextVisible {
    4%,
    25% {
        opacity: 1;
        -webkit-transform: translateY(0);
        transform: translateY(0);
    }
    28% {
        opacity: 0;
        -webkit-transform: translateY(0);
        transform: translateY(0);
    }
    0%,
    35%,
    100% {
        -webkit-transform: translateY(15%);
        transform: translateY(15%);
    }
}

@keyframes bannerTextVisible {
    4%,
    25% {
        opacity: 1;
        -webkit-transform: translateY(0);
        transform: translateY(0);
    }
    28% {
        opacity: 0;
        -webkit-transform: translateY(0);
        transform: translateY(0);
    }
    0%,
    35%,
    100% {
        -webkit-transform: translateY(15%);
        transform: translateY(15%);
    }
}

@-webkit-keyframes slideButton {
    4%,
    24% {
        color: #ced069;
    }
    0%,
    25%,
    100% {
        color: #9e9e9e;
    }
}

@keyframes slideButton {
    4%,
    24% {
        color: #ced069;
    }
    0%,
    25%,
    100% {
        color: #9e9e9e;
    }
}

.subTab-container {
    background-color: #ffffff;
}

.subTab-container .subTab-banner {
    position: relative;
    padding-bottom: 0;
    z-index: 0;
}

.subTab-spots {
    height: 100%;
}

.subTab-spots .subTab-radio-slide {
    display: none;
}

.subTab-spots .subTab-slider-wrap {
    position: relative;
}

.subTab-spots .subTab-banner-slider {
    position: relative;
    width: 100%;
    /* height: 600px; */
}

@media (min-width:1921px) {
    .subTab-spots .subTab-banner-slider {
        height: 800px;
    }
}

@media (min-width:1680px) and (max-width:1800px) {
    .subTab-spots .subTab-banner-slider {
        height: 750px;
    }
}

@media (min-width:1441px) and (max-width:1580px) {
    .subTab-spots .subTab-banner-slider {
        height: 600px;
    }
}

@media (min-width:768px) and (max-width:1199px) {
    .subTab-spots .subTab-banner-slider {
        height: 460px;
    }
}

.subTab-spots .subTab-banner-slider .subTab-list-item {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: stretch;
    -ms-flex-align: stretch;
    align-items: stretch;
    width: 100%;
    height: 100%;
}

.subTab-spots .subTab-banner-slider .subTab-list-item:first-of-type {
    position: relative;
}

.subTab-spots .subTab-banner-slider .subTab-list-item:not(:first-of-type) {
    position: absolute;
    top: 0;
}

.subTab-spots .subTab-img-part {
    width: 100%;
    position: relative;
    background-color: #f9f9f9;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: start;
    -ms-flex-align: start;
    align-items: start;
    z-index: 8;
}

.subTab-spots .subTab-text-part {
    position: absolute;
    z-index: 50;
}

.subTab-spots .subTab-title {
    font-size: 30px;
    line-height: 1.2;
    font-weight: 700;
    letter-spacing: -0.5px;
    margin: 0;
    color: #fff;
    text-shadow: 3px 2px 10px rgba(0, 0, 0, 0.9);
}

.subTab-spots .subTab-description {
    font-size: 16px;
    line-height: 1.6;
    letter-spacing: .15px;
    margin: 24px 0;
    overflow: hidden;
    color: #fff;
}

.subTab-spots .subTab-banner-switch {
    width: 100%;
    background-color: rgba(0, 0, 0, 0.5);
    position: absolute;
    right: 0;
    bottom: 0;
    z-index: 9;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: start;
    -ms-flex-pack: start;
    justify-content: flex-start;
    padding: 10px;
}

.subTab-spots .subTab-banner-switch label {
    font-weight: 600;
    margin-bottom: 0;
    cursor: pointer;
    width: 25%;
    text-align: center;
    padding: 10px;
    font-size: 20px;
    color: #9e9e9e;
}

.subTab-spots .subTab-banner-switch label:not(:last-of-type) {
    margin-right: 27px;
    border-right: 1px solid #fff;
}

.subTab-text-wrap h5 {
    display: none;
}

@media (min-width:2501px) {
    .subTab-banner-slider {
        height: 1030px;
    }
}

@media (min-width:2201px) and (max-width:2500px) {
    .subTab-banner-slider {
        height: 910px;
    }
}

@media (min-width:1921px) and (max-width:2200px) {
    .subTab-banner-slider {
        height: 600px;
    }
}

@media (min-width: 1921px) {
    .subTab-container {
        max-width: 100%;
        width: 100%;
    }
    .subTab-spots .subTab-title {
        font-size: 40px;
    }
    .subTab-spots .subTab-description {
        font-size: 20px;
    }
}

@media screen and (max-width: 1440px) {
    /* .subTab-spots .subTab-title {
        font-size: calc((100vw - 320px) / (1440 - 320) * (46 - 24) + 24px);
    } */
}


}
@media screen and (max-width: 1280px) {
    .subTab-container .subTab-banner {
        padding-bottom: 72px;
    }
    
    .subTab-spots .subTab-text-part {
        padding-right: 8%;
        padding-top: 72px;
        padding-bottom: 11%;
    }
    
    .subTab-spots .subTab-description {
        font-size: 18px;
    }
    
    .subTab-spots .subTab-banner-switch label {
        font-size: 17px;
    }
}
@media screen and (max-width: 1200px) {
    .subTab-spots .subTab-banner-switch label:not(:last-of-type) {
        margin-right: 24px;
    }
    
    .subTab-spots .subTab-banner-switch label {
        font-size: 16px;
    }
}
@media (min-width:768px) and (max-width:1200px) {
    .subTab-spots .subTab-title {
        font-size: 35px;
    }
}
@media screen and (max-width: 1100px) {
    .subTab-spots .subTab-banner-switch {
        padding-left: 30px;
        -webkit-box-pack: center;
        -ms-flex-pack: center;
        justify-content: center;
    }
}
@media screen and (max-width: 1024px) {
    .subTab-spots .subTab-description {
        font-size: 17px;
    }
}
@media screen and (max-width: 992px) {
    .subTab-container .subTab-banner {
        padding-bottom: 0;
    }
    
    .subTab-spots .subTab-banner-switch {
        min-width: 70%;
        padding: 22px 20px 9px;
    }
    
    .subTab-spots .subTab-banner-switch label {
        font-size: 20px;
    }
}
@media screen and (max-width: 860px) {
    .subTab-spots .subTab-banner-switch {
        min-width: auto;
        max-width: 100%;
    }
}
@media screen and (max-width: 767px) {
    .subTab-spots .subTab-img-part {
        opacity: 1;
    }
    
    .subTab-text-wrap h5 {
        display: inline-block;
        background-color: rgba(0, 0, 0, 0.3);
        padding: 10px 20px;
        color: #ced069;
        font-weight: 900;
        font-size: 15px;
    }
    
    .subTab-spots .subTab-banner-slider .banner-slide.slide-1 .subTab-img-part {
        -webkit-animation: none;
        animation: none;
    }
    
    .subTab-spots .subTab-banner-slider .banner-slide.slide-2 .subTab-img-part {
        -webkit-animation: none;
        animation: none;
    }
    
    .subTab-spots .subTab-banner-slider .banner-slide.slide-3 .subTab-img-part {
        -webkit-animation: none;
        animation: none;
    }
    
    .subTab-spots .subTab-banner-slider .banner-slide.slide-4 .subTab-img-part {
        -webkit-animation: none;
        animation: none;
    }
    
    .subTab-spots .subTab-banner-slider .subTab-list-item {
        -webkit-box-orient: vertical;
        -webkit-box-direction: reverse;
        -ms-flex-direction: column-reverse;
        flex-direction: column-reverse;
        height: auto;
    }
    
    .subTab-spots .subTab-img-part {
        height: 100%;
    }
    
    .subTab-spots .subTab-text-part {}
    
    .subTab-spots .subTab-description {
        font-size: 16px;
        max-width: 500px;
    }
    
    .subTab-spots .subTab-banner-switch {
        display: none;
        background-color: rgba(0, 0, 0, 1);
    }
    
    .subTab-spots .subTab-banner-switch label {
        margin-right: 0;
        width: 100%;
        padding: 10px 0;
    }
    
    .subTab-spots .subTab-banner-switch label:not(:last-of-type) {
        margin-right: 0px;
        border-right: 0;
    }
    
    .subTab-spots .subTab-banner-slider {
        height: auto;
    }
}
@media screen and (max-width: 600px) {
    .subTab-spots .subTab-banner-slider {
        height: auto;
    }
}
@media screen and (max-width: 640px) {
    .subTab-container .subTab-banner {
        padding-bottom: 0;
    }
    
    .subTab-spots {
        /* padding: 15px 15px 0; */
    }
    
    .subTab-spots .subTab-img-part {
        /* margin-top: -105px; */
    }
    
    .subTab-spots .subTab-title {
        font-size: 24px;
    }
    
    .subTab-spots .subTab-description {
        margin: 8px 0 24px;
        font-size: 14px;
        line-height: 1.5;
    }
}
@media screen and (max-width: 400px) {
    .subTab-spots .subTab-title {
        font-size: 24px;
    }
    /* .subTab-spots .subTab-banner-slider {
        height: 473px;
    } */
}
@media screen and (max-width: 380px) {
    .subTab-spots .subTab-img-part {}
}